Bug 151790 - modemlights is not built
modemlights is not built
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks: FC4Target
  Show dependency treegraph
 
Reported: 2005-03-22 08:22 EST by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-08 17:51:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-03-22 08:22:02 EST
We need to figure out what to do about the modemlights applet. Upstream is
depending on gnome-system-tools now, thus it is not built in our package currently.
Comment 1 Ray Strode [halfline] 2005-04-08 17:51:35 EDT
for now let's just use the old modemlights.  This is fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.